<ion-view view-title="Units">

<ion-nav-buttons side="left">
	<button nav-direction="back" ng-click="backButton()" class="button button-icon icon ion-chevron-left"></button>
</ion-nav-buttons>

<ion-content class="padding">

	<ion-list>
		<ion-radio ng-repeat="item in units" ng-model="unit" ng-click="selectItem(item.val)" ng-value="'{{ item.val }}'" class="radio">{{ item.name }}</ion-radio>
	</ion-list>

</ion-content>

</ion-view>